<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" href="../images/favicon.ico">
    <link href="https://fonts.googleapis.com/css2?family=Lato&display=swap" rel="stylesheet">
    <style>
        body {
            margin: 0;
            padding: 0;
            font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
            background: linear-gradient(120deg,#292a2b,#b4afb4);
            height: 100vh;
            overflow: hidden;
        }
        .mainBlock {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            width: 400px;
            background: white;
            border-radius: 10px;
        }
        .mainBlock h1 {
            text-align: center;
            padding: 0 0 20px 0;
            border-bottom: solid 1px gray;
        }
        .mainBlock form {
            padding: 0 40px;
            box-sizing: border-box;
        }
        input[type="submit"]{
            width: 100%;
            height: 50px;
            border: 2px solid;
            outline: none;
            background: #292a2b;
            border-radius: 15px;
            font-size: 15px;
            font-weight: 600;
            cursor: pointer;
            color: rgb(219, 219, 219);
            margin: 5px 0;    
        }
        input[type="submit"]:hover{
             border-color: #4c4f8a;
             transition: .5s;
        }
    </style>
    <title>Authentication Successful</title>
</head>
<body>
    <div class="mainBlock">
        <h1>Welcome back, Mire!</h1>
        <form action="login.html" method="post">
            <input type="submit" value="Log out">
        </form>
    </div>
</body>
</html>